@charset "utf-8";
@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400..700&family=Zen+Maru+Gothic:wght@500&display=swap");

/*--------------------------------------------------------------
レスポンシブ02 ピンク 1カラム
---------------------------------------------------------------*/
:root{
  --color-main: #f7c3c5; /*ピーチピンク*/
  --color-main-dark: #ec6d71; /*濃いピンク*/
  --color-sub: #d2bad3; /*薄紫（赤系）*/
  --color-sub2: #9d9dcd; /*薄紫（青系）*/
  --color-bg: #fff8f7; /*極薄いピンク*/
  --color-accent: #d8503c; /*レンガ*/
  --btn-color: #ec6d71; /*濃いサーモンピンク*/
  --btn-hover: #d8503c; /*レンガ*/
}

/*--------------------------------------------------------------
基本
---------------------------------------------------------------*/
body {
  font-size:18px;
  line-height: 1.5;
  color: #222;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
@media only screen and (max-width: 1024px) {
  body { font-size: 16px; }
}
@media only screen and (max-width: 600px) {
  body { font-size: 15px; line-height: 1.8; }
}

/*--------------------------------------------------------------
見出し マージンリセット
---------------------------------------------------------------*/
.article h3, .gallery h3 {
  margin-top: 0;
}
.article h4, .article h5 {
  margin: 0;
}
#pankuz p {
  padding: 0 2%;
}

/*--------------------------------------------------------------
段落
---------------------------------------------------------------*/
.article p {
  line-height: 2.0;
  margin-bottom: 1.5em;
}

/*--------------------------------------------------------------
画像
---------------------------------------------------------------*/
.article .image {
  margin-bottom: 1.5em;
}
.article .image img {
  display: block;
}
.article.image_small .image {
  width: 25%;
  margin: 0 auto;
}
.article.image_mid .image {
  width: 40%;
  margin: 0 auto;
}

/*--------------------------------------------------------------
リスト
---------------------------------------------------------------*/
.article ul,
.article ol {
  line-height: 1.6;
  margin-bottom: 1.5em;
}
.article li {
  margin-bottom: 0;
}
.article li:last-child {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
テーブル
---------------------------------------------------------------*/
.article table {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

/*--------------------------------------------------------------
リンク
---------------------------------------------------------------*/
a {
  color: var(--btn-color);
  font-weight: 400;
}
a:hover{
  color: #478c1b;
}
a.btn {
  color: #fff;
  font-weight: 500;
  line-height: 1.4;
  background: var(--btn-color);
}
a.btn:hover {
  color: #fff;
  font-weight: 500;
  background: var(--btn-hover);
}
/*電話番号*/
a.tel-link {
  font-size: 1.1em;
  font-weight: 700;
  text-decoration: none;
}
a.tel-link::before {
  font-family: "Font Awesome 5 Free";
  content: "\f2a0";
  font-weight: bold;
  margin-right: 2px;
}

/*--------------------------------------------------------------
title
---------------------------------------------------------------*/
#title #title_outer {
  display: block;
  align-items: normal;
  width: 96%;
  margin: 0 auto;
  padding: 0;
}
#title h1 {
  width: 150px;
  height: 120px;
  margin: 10px 0 0 0;
}
#title h1 a {
  display: block;
  width: 100%;
  height: 100%;
  background: url("/materials/177366309974901.png") top left no-repeat;
  background-size: contain;
  text-indent: -9000px;
  margin:0;
}
#title #title_outer {
  height: 130px;
  background: url("/materials/177442744813101.png") right center no-repeat;
  background-size: 280px;
}

/*--------------------------------------------------------------
topMenu
---------------------------------------------------------------*/
#topMenu .topMenu li a {
  font-size: 16px;
  font-weight: 500;
  color: #222;
}
#topMenu .topMenu li a:hover {
  color: #fff;
  background: var(--color-sub);
}

/*--------------------------------------------------------------
mainTopics
---------------------------------------------------------------*/
ul.topics li p.date {
  background: var(--color-sub);
}
ul.topics li p.more a {
  font-size: 0.8em;
  font-weight: 400;
  background: var(--color-sub2);
}
ul.topics li p.more a:hover {
  background: var(--color-sub);
}
#mainTopics .listview a {
  font-size: 0.8em;
  font-weight: 400;
  background: var(--btn-color);
}
#mainTopics .listview a:hover {
  background: var(--btn-hover);
}
ul.topics li h3 a {
  color: var(--btn-color);
}

/*--------------------------------------------------------------
footer
---------------------------------------------------------------*/
#footer {
  background: var(--color-main-dark);
}
#footer_body .topMenu li a, #footer_body .services li a {
  border-bottom: 1px solid transparent;
  background: transparent;
}
#footer_body .topMenu li a:hover, #footer_body .services li a:hover {
  border-bottom: 1px dotted #fff;
  background: transparent;
}
#footer_body .copyright {
  background: var(--color-main-dark);
}

/*--------------------------------------------------------------
見出し
---------------------------------------------------------------*/
#mainArticles h2, #listTopics h2 {
  color: #fff;
  background: var(--color-main);
  padding-right: 2%;
  padding-left: 2%;
}
#mainTopics h2, .article h3, .gallery h3, .freeHtml h3, #mainArticles div[id^=blog] h2 {
  color: #222;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.5;
}
#mainTopics h2:after, .article h3:after, .gallery h3:after, .freeHtml h3:after, #mainArticles div[id^=blog] h2:after {
  width: 60px;
  height: 2px;
}
.article h4 {
  color: #222;
  font-size: 1.3em;
  font-weight: 600;
  border: none;
  border-bottom:2px solid var(--color-main-dark);
  background: none;
  padding: 0 0 0.4em 0;
  margin: 0 0 0.5em 0;
}
.article h4:before {
  display: none;
}
.article h5 {
  margin: 0 0 0.5em 0;
  border-left: 4px solid var(--color-main-dark);
}

/*--------------------------------------------------------------
テキスト装飾
---------------------------------------------------------------*/
p.leadCopy {
  font-size: 1.1em;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 1.7;
  color: var(--color-main-dark);
}
.article h4.count-num {
  color: var(--color-sub2);
}
.count-num span {
  font-size: 2.0em;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: var(--color-accent);
  display: inline-block;
  margin-right: 8px;
}
#mainArticles .envelope, #mainBlogCommentForm .envelope {
  background: var(--color-bg);
}
.mail-envelope {
  padding: 1em;
  margin-bottom: 15px;
  text-align: center;
  background: var(--color-bg) url("/materials/177401569555801.png") no-repeat;
  background-size: 150px;
  background-position: left 15px bottom -30px;
  overflow: hidden;
}

/*--------------------------------------------------------------
.article
---------------------------------------------------------------*/
.article.intro {
  margin-top: 40px;
}
.article.content-box {
  margin-top: 0;
  padding: 1.2em 1.5em;
  border: 2px solid var(--color-main);
  border-radius: 8px;
}
.article.content-box-bg {
  background: #f5f5f5;
  padding: 1.2em 1.5em;
  border-radius: 8px;
}
.article.content-box p, .article.content-box-bg p {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
ul.regular
---------------------------------------------------------------*/
ul.regular {
  display: flow-root;
}
ul.regular li {
  margin-left: 1.2em;
  text-indent: -1.2em;
}
ul.regular li::before {
  content: "";
  display: inline-block;
  width: 1.0em;
  height: 1.6em;
  background: url("/materials/177373521388301.png") no-repeat center bottom / contain;
  margin-right: 0.2em;
}
ul.simple-dot li::before {
  content: "";
  display: inline-block;
  width: 1.0em;
  height: 1.6em;
  background: url("/materials/177373521388301.png") no-repeat center center / 0.3em;
  transform: translateY(0.4em);
}

/*--------------------------------------------------------------
選ばれる理由テーブル
---------------------------------------------------------------*/
.article table.reasonTbl, .article table.reasonTbl th, .article table.reasonTbl td {
  border: none;
}
.article table.reasonTbl th {
  padding: 0;
}
.article table.reasonTbl td {
  padding: 7px 0 15px 30px;
}
.article table.reasonTbl th {
  width: 80px;
  background: none;
  position: relative;
  vertical-align: top;
  z-index: 1;
}
.article table.reasonTbl td h5 {
  color: var(--color-main-dark);
  margin: 0 0 0.5em 0;
  padding-left: 0;
  border-left: none;
}
.article table.reasonTbl th p {
  font-size: 1.0em;
  font-weight: 500;
  color: #fff;
  text-align: center;
  line-height: 1.2;
  padding-top: 15px;
}
.article table.reasonTbl th::before {
  content: "";
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background: var(--color-sub);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.article table.reasonTbl th p span {
  font-size: 1.5em;
  font-weight: 700;
  display: block;
}

/*-------------------------------------------------------
アルファベット円
-------------------------------------------------------*/
.count-alfa {
  display: inline-block;
  width: 2.0em;
  height: 2.0em;
  background: var(--color-sub2);
  color: #fff;
  font-size: 1.4em;
  font-weight: 700;
  line-height: 1.9;
  text-align: center;
  border-radius: 50%;
  margin-right: 12px;
}

/*-------------------------------------------------------
アルファベット円
-------------------------------------------------------*/
.count-number {
  display: inline-block;
  width: 2.0em;
  height: 2.0em;
  background: var(--color-main);
  color: #fff;
  font-size: 1.4em;
  font-weight: 700;
  line-height: 1.9;
  text-align: center;
  border-radius: 50%;
  margin-right: 12px;
}

/*-------------------------------------------------------
normalTbl
-------------------------------------------------------*/
.article table.normalTbl {
  font-size: 0.9em;
  margin: 1.5em 0;
}
.article table.normalTbl th {
  color: #fff;
  background: var(--color-main-dark);
}
.article table.normalTbl td > p {
  line-height: 1.5;
  margin-bottom: 0;
}
/*価格表記*/
.article table.normalTbl.price td strong {
  font-size: 1.05em;
  font-weight: 600;
  color: var(--color-main-dark);
}

/*-------------------------------------------------------
フローコンテンツ下向き矢印
-------------------------------------------------------*/
.article.flow-arrow-under {
  position: relative;
}
.article.flow-arrow-under::after {
  content: "\f078";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 50px;
  color: var(--color-main);
  position: absolute;
  left: 50%;
  bottom: -50px;
  transform: translateX(-50%);
}

/*-------------------------------------------------------
お問い合わせセクション
-------------------------------------------------------*/
#mainContents {
  padding-bottom: 0;
}
#sideContents_body {
  padding-top: 0;
}
.article.full.contact-block {
  text-align: center;
  background: url("/materials/177398943944001.png") no-repeat right 30px bottom 30px / 240px;
  background-color: var(--color-bg);
}
.article.full.contact-block .article_body {
  width: 100%;
  max-width: 600px;
  margin: 50px auto;
  padding: 15px;
  background: rgba(255, 255, 255, 0.85);
  border-radius: 10px;
}
.article.full.contact-block h3 {
  margin-top: 0;
  padding-bottom: 0;
}
.article.full.contact-block h5 {
  font-size: 1.2em;
  font-weight: 700;
  color: var(--color-main-dark);
  border: none;
}
.article.full.contact-block p {
  line-height: 1.4;
}
.article.full.contact-block p.contact-lead {
  font-size: 1.05em;
  font-weight: 500;
  line-height: 1.5;
}
.article.full.contact-block a.tel-link {
  font-size: 1.1em;
}
a.mailform-btn {
  font-size: 1.1em;
  color: #fff;
  font-weight: 500;
  line-height: 1.4;
  background: var(--btn-color);
  text-align: center;
  display: flow-root;
  border-radius: 6px;
  padding: 12px;
  text-decoration: none;
  width: 90%;
  margin: 0 auto 20px;
}
a.mailform-btn::before {
  font-family:"Font Awesome 5 Free";
  content:"\f0e0";
  font-size:140%;
  color:#fff;
  font-weight:bold;
  line-height:1.0;
  margin-right:10px;
  display:inline-block;
  vertical-align:middle;
  transform:translateY(-2px);
}
a.mailform-btn::after {
  font-family:"Font Awesome 5 Free";
  content:"\f105";
  color:#fff;
  font-weight:bold;
  margin-left:10px;
}
a.mailform-btn:hover {
  background: var(--btn-hover);
}

/*-------------------------------------------------------
GoogleMap
-------------------------------------------------------*/
.gmap-wrap {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%; /*16:9*/
  margin-bottom: 30px;
  position: relative;
}
.gmap-wrap iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

/*-------------------------------------------------------
バッジ
-------------------------------------------------------*/
.badge {
  display: inline-block;
  color: #fff;
  font-weight: 500;
  line-height: 1.0;
  padding: 0.25em 0.6em 0.35em;
  border-radius: 4px;
  margin: 0 0.3em 0 0;
}
.badge.purple {
  background: var(--color-sub2);
}

/*-------------------------------------------------------
サイドフリーHTML
-------------------------------------------------------*/
.banner-box {
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
  margin-top: 30px;
  margin-bottom: 45px;
}
.banner-box > div {
  flex: 1;
  max-width: 300px;
}
.banner-box img {
  width: 100%;
  height: auto;
  display: block;
}

/*======================================================
1024px
======================================================*/
@media only screen and (max-width: 1024px) {
  .article.content-box {
    margin: 0 4% 40px 4%;
  }
}

/*======================================================
600px
======================================================*/
@media only screen and (max-width: 600px) {
  /*toggle*/
  #toggle {
    background-color: var(--color-main);
  }
  .active #toggle {
    background-color: var(--color-main-dark);
  }
  /*title*/
  #title h1 {
    width: 20vw;
    height: 16vw;
    padding: 0;
  }
  #title #title_outer {
    height: 115px;
    background: none;
  }
  /*画像サイズ縮小*/
  .article .article_left .image, .article .article_right .image {
    max-width: 70%;
  }
  /*画像サイズ縮小*/
  .article.image_small .image {
    width: 50%;
  }
  /*お問い合わせセクション*/
  .article.full.contact-block {
    padding-bottom: 90px;
    background-size: 160px;
    background-position: right 10px bottom 10px;
  }
  /*サイドフリーHTML*/
  .banner-box {
    flex-direction: column;
    align-items: center;
  }
  /*-------------------------------------------------------
  画面下部固定のリンクパーツ
  -------------------------------------------------------*/
  #bottomLink{
    display: block;
    position:fixed;
    left:0;
    bottom:0;
    width:100%;
    text-align:center;
    z-index:1000;
    height:50px;
    overflow:hidden;
    border-top:1px solid #fff;
  }
  #bottomLink a {
    display: block;
    padding: 0;
    color: #fff;
    background: var(--color-sub2);
    text-decoration: none;
    font-size:18px;
    font-weight: 900;
    line-height: 48px;
    height:100%;
  }
  #bottomLink a span {
    font-size:17px;
    font-weight: 700;
    display: inline-block;
  }
  #bottomLink a span::before {
    font-family: "Font Awesome 5 Free";
    content: "\f0e0";
    font-size:120%;
    font-weight: 700;
    margin-right: 7px;
    display:inline-block;
    vertical-align: -2px;
  }
  #bottomLink a span::after {
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    font-size:120%;
    font-weight: bold;
    margin-left: 7px;
    display:inline-block;
    vertical-align: -2px;
  }
  /* ボタンサイズ分の画面下部余白 */
  #wrap {
    margin-bottom: 50px;
  }
}

/*======================================================
480px
======================================================*/
@media only screen and (max-width: 480px) {
  /*title*/
  #title h1 {
    max-width: 20vw;
    max-height: 16vw;
    padding-left: 0;
    margin: 2vw 0 0 1vw;
  }
  #title h1 a {
    background-position: center center;
  }
  #title #title_outer {
    height: 20vw;
  }
  /*見出し*/
  #mainArticles h2, #listTopics h2 {
    font-size: 1.4em;
  }
  #mainTopics h2, .article h3, .gallery h3, .freeHtml h3, #mainArticles div[id^=blog] h2 {
    font-size: 1.4em;
  }
}

/*-------------------------------------------------------
recaptcha バッジ非表示
-------------------------------------------------------*/
.recaptcha_policy {
  padding: 0;
  margin: 0;
  text-align: center;
  font-size: 11px !important;
  color: #444 !important;
}
.recaptcha_policy a {
  font-size: 11px !important;
  color: #111 !important;
}
.grecaptcha-badge { visibility: hidden; }

/*編集画面*/
.ams-build .freeHtml_body {
    min-height: 40px;
}
